/*Layout for website*/ 
/*Style: Default 3 column
|----------------------------|
|	Header                           |
|________________________|
|          |                |          |
|          |                |          |
|  LEFT  |   MAIN      | RIGHT |
|          |                |          |
|          |                |          |
|          |                |          |
|          |                |          |
|________________________|
|		Footer                       |
|________________________|
*/
/*Max Width: 900 px*/
/*Min Height: 600px*/
body, html {
	margin:0; 
	padding:0; 
	height:100%; 
	border:0; 
	background-color:#990100;
}
#FC_OuterContainer
{	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px;
	width:100%;
	}
form {
        height: 100%;
    }
#FC_PageContainer
{
	max-width:1000px;
	margin:0px auto;
	width:96%;
}
#FC_HeaderControl
{
	float: left;
	width: 100%;
}
#FC_MainArea
{
	float:left;
	margin-top:-40px;
	background-color:#dbcca5;
	border:solid 4px #c4ab5b;
	width:100%;}
#LeftColumn
{
	width:27%;
	height: 100%;
	float:left;
	min-height:10px;
	
}
#MainColumn
{
	width:72%;
	float:left;
}
#FullColumn
{
	width:100%;
	float:left;
}
#FC_Footer
{
	display:inline-block;
	padding-top:10px;
	padding-bottom:10px;
	color:white;
	width: 100%;
	background-color:black;
	text-align:center;
}

.clear { clear:both;}